#sando h2 {
  margin-top: 50px;
  font-size: 30px;
  line-height: 1.4;
  font-weight: bold;
}
#sando h3.cat {
  font-weight: bold;
}

div.sub-window {
	display:none;

	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
div.sub-window div.image {
  padding-top: 40px;
  text-align: center;
}
div.sub-window div.message {
  padding: 0 min(40px,5vw) 0;
  font-size: 13px;
  line-height: 1.7;
}
div.sub-window div.message h3 { margin: 10px 0 10px 0; font-weight: bold; text-align: center; font-size: 150%;}
.message-list {
  display: flex;
  width: calc(100% + 40px);
  flex-wrap: wrap;
  margin-top: 30px;
}
.message-list li {
  margin-top: 10px;
  width: 16.6%;
  padding-right: 40px;
  text-align: center;
  box-sizing: border-box;
}
.message-list li img { height: auto;}
.message-list li h3 {
  font-size: 75%;
  line-height: 1.5;
  letter-spacing: 0;
  min-height: 40px;
  padding-top: 7px;
  box-sizing: border-box;
  width: calc(100% + 40px);
  margin-left: -20px;
}
br.mt15 {
  content: "";
  display: block;
  margin-top: 7px;
}
@media only screen and (max-width: 782px) {
  .message-list {
    display: flex;
    width: calc(100% + 5vw);
    flex-wrap: wrap;
    margin-top: 15px;
  }
  .message-list li {
    margin-top: 10px;
    width: 33.3%;
    padding-right: 5vw;
    text-align: center;
    box-sizing: border-box;
  }
}